%YAML 1.1
---
  holiday:
    locale: nl-NL
    region:
    date: 2020-01-01
    description: Nieuwjaarsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-04-10
    description: Goede Vrijdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-04-12
    description: Eerste Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-04-13
    description: Tweede Paasdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-04-27
    description: Koningsdag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-05-04
    description: Dodenherdenking
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-05-05
    description: Bevrijdingsdag
    type: NF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-05-21
    description: Hemelvaartsdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-05-31
    description: Eerste Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-06-01
    description: Tweede Pinksterdag
    type: NRV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-12-05
    description: Sinterklaas
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-12-15
    description: Koninkrijksdag
    type: NV
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-12-25
    description: Eerste Kerstdag
    type: NRF
    notes:
  holiday:
    locale: nl-NL
    region:
    date: 2020-12-26
    description: Tweede Kerstdag
    type: NRF
    notes:
...
